| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csStringBase, csStringBase > Class Template Reference
[Containers]

Inheritance diagram for csComparator< csStringBase, csStringBase >:

[legend]
List of all members.

## Detailed Description

### template<>
class csComparator< csStringBase, csStringBase >

Definition at line 105 of file comparator.h.

The documentation for this class was generated from the following file:

- csutil/comparator.h